> # NAME

> cgD3D11UnbindProgram - Unbinds a D3D11 program.

> # SYNOPSIS

>       #include <Cg/cgD3D11.h>

>       void cgD3D11UnbindProgram( CGprogram Program );

> # PARAMETERS

> Program

>   A program whose profile is used to unbind the program from the API.

> # RETURN VALUES

> None.

> # DESCRIPTION

> cgD3D11UnbindProgram Unbinds a D3D11 program from the profile of the given program 'Program.'

> # EXAMPLES

>       // CGprogram vertexProg;
>       //...
>       cgD3D11UnbindProgram( vertexProg );

> # ERRORS

> CG_INVALID_PROGRAM_HANDLE_ERROR is generated if Program is not a valid program.

> # HISTORY

> cgD3D11UnbindProgram was introduced in Cg 3.0.

> # SEE ALSO

> cgD3D11BindProgram